@charset "utf-8";
/* CSS Document */

body {
    background-color: rgb(241, 242, 242);
    margin: 0px auto;

}

.advsearch {
float: right;
margin-right: 132px;
}

center {
	text-align:left;
}

.paynowcl{
background:url(paynow.jpg) no-repeat transparent ;
width: 80px;
height: 42px;
}

#container {
	line-height: 100%;
	text-align: center;
}

a, a:link, a:active, a:visited{color: rgb(89, 89, 89); /*text-decoration:none!important;*/}

a:hover {
	//color:#999;
       color:#4a8a22;
       //text-shadow: 1px 1px 6px #009900;
       background:none;
}
a:visited{background:none!important;}
img{border:none!important;}

#header {
     width: 100%; 	
     padding: 15px 0px;
     margin: 0 auto;
     text-align: center;
background: url(images/issnrni.png) no-repeat scroll center bottom transparent;
background-color: rgb(255, 255, 255);
     
}

.search_style {
    float: left;
    height: 22px;
    width:155px;
    border-radius: 4px 4px 4px 4px;
    border: 1px solid rgb(153, 153, 153);
}
.combo_box{margin-left:5px;
	float: left;
	height: 25px;
	width: 110px;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
	border:solid #999999 1px;
}
input.button_add {
    background: transparent  url(images/serch_bt.png); /* 16px x 16px */
    background-repeat: no-repeat;
    border: none;
    cursor: pointer;        /* make the cursor like hovering over an <a> element */
    height: 26px;
    color: transparent;
    width:30px;
   text-indent: -9999px;
}

#headerTitle {
	text-align: left;
	margin: 0 auto;
	padding: 0;
	width: 980px;
       
      
}

#header h1 {
	margin: 0 auto;
	padding:0;
	font-weight: bold;
	font-family: Verdana,Arial,Helvetica,sans-serif;
}


#body {
	width: 980px;
	margin: 0 auto;
	background:#fff;

       }



#body1{width: 980px;
	margin: 0 auto;}


#main {
	width: 640px;
	padding: 0 0em 2em 0em;
	padding-bottom:0;
	margin-bottom:0;
	background-color: #FFFFFF;
	color: #003300;
	font-family: Verdana,Arial,Helvetica,sans-serif;
	border-right: none;
      float: none;
display: inherit;
margin-left: 1%;
overflow: visible;
}



#main h2 {
	margin: 0em 1em 0.5em 0em;
	padding-top: 0.5em;
	padding-left:10px;
	
	font-family: Verdana,Arial,Helvetica,sans-serif;
	color: #336600;
        line-height: 1;
       
}

#main h3 {
	font-size: 18px;
	
	font-family: Verdana,Arial,Helvetica,sans-serif;
	
	margin:1px;
	margin-left:15px;
}


#navsearch {
	height: 55px;
	width: 100%;
	float:left;
	background-image: url(images/nav_bg.png);
	background-repeat: repeat-x;
	text-transform: uppercase;

	margin-bottom: 10px;
}
#navsearch table{background:none;}
a.menulink:link{background:none!important;}


#navsearch a{
	text-decoration:none;
	font-size:14px;
       
      
	}
#navsearch table td td{ left:1%!important;
}
#navsearch a,  #navsearch a:link  {
		color: #ffffff!important;
      background:none!important;
}

.menulink7 {
margin-left: -16px;
}
	
#navsearch  a:hover  {
	color:#FFCC00!important;
	background:none!important;
}


/********************Slide Show Code Begins**********/
.nivoSlider {
	position:relative;
}
.nivoSlider img {
	position:absolute;
	top:0px;
	left:0px;
}
/* If an image is wrapped in a link */
.nivoSlider a.nivo-imageLink {
	position:absolute;
	top:0px;
	left:0px;
	width:980px;
	height:420px;
	border:0;
	padding:0;
	margin:0;
	z-index:6;
	display:none;
}
/* The slices and boxes in the Slider */
.nivo-slice {
	display:block;
	position:absolute;
	z-index:5;
	height:100%;
}
.nivo-box {
	display:block;
	position:absolute;
	z-index:5;
}
/* Caption styles */
.nivo-caption {
	position:absolute;
	left:0px;
	bottom:0px;
	background:#000;
	color:#fff;
	opacity:0.8; /* Overridden by captionOpacity setting */
	width:100%;
	z-index:8;
}
.nivo-caption p {
	padding:5px;
	margin:0;
}
.nivo-caption a {
	display:inline !important;
}
.nivo-html-caption {
    display:none;
}
/* Direction nav styles (e.g. Next & Prev) */
.nivo-directionNav a {
	position:absolute;
	top:45%;
	z-index:9;
	cursor:pointer;
}
.nivo-prevNav {
	left:0px;
}
.nivo-nextNav {
	right:0px;
}
/* Control nav styles (e.g. 1,2,3...) */
.nivo-controlNav a {
	position:relative;
	z-index:9;
	cursor:pointer;
}
.nivo-controlNav a.active {
	font-weight:bold;
}
 

#dev7link {
    position:absolute;
    top:0;
    left:50px;
    background:url(images/dev7logo.png) no-repeat;
    width:60px;
    height:67px;
    border:0;
    display:block;
    text-indent:-9999px;
}

.theme-default #slider {
	width:618px; /* Make sure your images are the same size */
	height:auto; /* Make sure your images are the same size */
	margin-top: 20px;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
}
.theme-pascal.slider-wrapper,
.theme-orman.slider-wrapper {
    margin-top:150px;
}

/*====================*/
/*=== Other Styles ===*/
/*====================*/
.clear {
	clear:both;
}

.theme-default .nivoSlider {
	position:relative;
	background:#fff url(loading.gif) no-repeat 50% 50%;
    margin-bottom:50px;
    -webkit-box-shadow: 0px 1px 5px 0px #4a4a4a;
    -moz-box-shadow: 0px 1px 5px 0px #4a4a4a;
    box-shadow: 0px 1px 5px 0px #4a4a4a;
}
.theme-default .nivoSlider img {
	position:absolute;
	top:0px;
	left:0px;
	display:none;
}
.theme-default .nivoSlider a {
	border:0;
	display:block;
}

.theme-default .nivo-controlNav {
	position:absolute;
	left:50%;
	bottom:-42px;
    margin-left:-40px; /* Tweak this to center bullets */
}
.theme-default .nivo-controlNav a {
	display:block;
	width:22px;
	height:22px;
	background:url(bullets.png) no-repeat;
	text-indent:-9999px;
	border:0;
	margin-right:3px;
	float:left;
}
.theme-default .nivo-controlNav a.active {
	background-position:0 -22px;
}

.theme-default .nivo-directionNav a {
	display:block;
	width:30px;
	height:30px;
	background:url(arrows.png) no-repeat;
	text-indent:-9999px;
	border:0;
}
.theme-default a.nivo-nextNav {
	background-position:-30px 0;
	right:15px;
}
.theme-default a.nivo-prevNav {
	left:15px;
}

.theme-default .nivo-caption {
    font-family: Helvetica, Arial, sans-serif;
}
.theme-default .nivo-caption a {
    color:#fff;
    border-bottom:1px dotted #fff;
}
.theme-default .nivo-caption a:hover {
    color:#fff;
}

#banner {
        margin-top:75px;
        margin-left:1px;
	 float:inherit;
	height: 360px;
	width: 980px;
       margin-bottom:15px;
}
/***************Slide Show Code Ends*********/

#display_area img {
padding: 0!important;
}

.marquee {
	-webkit-marquee: right medium infinite scroll normal;
	overflow-x: -webkit-marquee;
      
}

#searchtop{
padding-left:315px;
margin-bottom: -15px;
position: relative;
top: -53px;
width: 275;
z-index: 3;
margin-left:350px;
margin-right: 5px;
}
/*-----------
#sizer {
width:110px;
position: absolute;
margin-top: -600px;
z-index: 4;
margin-left:70px;
}
-------*/
/*#sizer a{background:url(images/font-down.png)!important;}*/


.pkp_controllers_fontController_smallFont{
background:url(images/font-down.png)!important;
width:30px;
height:29px;

}

.pkp_controllers_fontController_defaultFont{
width:30px;
height:29px;
background:url(images/font-default.png)!important;


}

.pkp_controllers_fontController_largeFont{
width:30px;
height:29px;
background:url(images/font-up.png)!important;

}

#sizer a {
    outline: medium none;
    text-indent: -9999px;
    display: block;
    float: left;
    width: 31px;
    height: 30px;
    margin-right: 4px;
    margin-left: 8px;
    margin-top: 10px;
}


#sizer a:hover{
opacity:0.6;
}


 .smallFont {
width:30px;
height:29px;
}

.defaultFont {
width:30px;
height:29px;
}
.largeFont {
 
width:30px;
height:29px;
}


 

#breadcrumb {
	padding-top: 1em;
	padding-left:10px;
	font-size: 0.7em;
       border-bottom:thick solid 2px;
       border-bottom: 1px solid #DDD;
       padding-bottom: 6px;
}

#breadcrumb a {
	text-decoration: none;
}

#breadcrumb a.current {
	font-weight: bold;
}

#breadcrumb a:hover {
background:none;
 
}
/*home page tabs code begins */

p.switch {
display: block;
float: right;
}
.expandtocSectionTitle a {
display: block;
padding: 3px 10px;
text-decoration:none;
}

.expandtocSectionTitle a.open:link, .expandtocSectionTitle a.open:visited {
border-style: solid;
-webkit-border-radius: 5px;
-moz-border-radius: 5px;
-khtml-border-radius: 5px;
border-radius: 5px;
background: #EEE url(images/arrow-up.gif) no-repeat 98% 50%!important;
margin-bottom: 10px;
}

.expandtocSectionTitle a:link, .expandtocSectionTitle a:visited {
border: 1px solid #EAEAEA;
-webkit-border-radius: 5px;
-moz-border-radius: 5px;
-khtml-border-radius: 5px;
border-radius: 5px;
background-image: url(images/arrow-down.gif);
background-repeat: no-repeat;
background-position: 98% 50%;
}


.btn_more {
       border-radius:7px; -moz-border-radius:7px; -webkit-border-radius:7px; /*background:#444;*/ color:#fff; text-shadow:0 -1px #000; border:none; padding:5px 15px; font-weight:bold; font-size:11px; cursor:pointer; 
text-align: center;
background-image: url(images/nav_bg.png);
background-repeat: repeat-x;
}
.btn_more:hover {
background: #009900;
 
}
/* homepage tabs end */

#announcementsHome h3 {text-align:left;}

.login_styl {
float:right;
text-align:right
border-radius:7px; -moz-border-radius:7px; -webkit-border-radius:7px; background:#444; color:#fff; text-shadow:0 -1px #000; border:none; padding:5px 15px; font-weight:bold; font-size:11px; cursor:pointer; text-align: center}

.login_styl:hover {background:#555;}
.login_styl:active {background:#777; position:relative; top:1px; outline:none}


/****login page*****/
.login_style {
 
text-align:right
border-radius:7px; -moz-border-radius:7px; -webkit-border-radius:7px; background:#444; color:#fff; text-shadow:0 -1px #000; border:none; padding:5px 15px; font-weight:bold; font-size:11px; cursor:pointer; text-align: center}

.login_style:hover {background:#555;}
.login_style:active {background:#777; position:relative; top:1px; outline:none}
/*******/

.field input {width:200px; text-shadow:1px 1px #f4f4f4; color:#666; font:bold 11px Verdana, Geneva, sans-serif; padding:6px; border:1px solid #000;}
#content {
	/*margin: 0;
	padding: 0;
	padding-left:10px;
	padding-right:15px;
	font-size: 0.8em;
	line-height:105%;
	border-top:none;
       text-align: justify;*/
       border-top:none;
       padding-left:10px;
       padding-right:15px;
       font-family: Verdana,Arial,Helvetica,sans-serif;
       font-size: 12px;
       color: rgb(87, 87, 87);
       line-height:1.5em!important;
       text-align:justify;
}

#content div {
	line-height:120%;
}	

#content h3 {
	
      color: rgb(87, 87, 87);
      font-family: Verdana,Arial,Helvetica,sans-serif;
	font-size: 18px;
	/*font-weight: bold;*/
	margin:0;
	margin-top:10px;
	margin-bottom:5px;
	/*padding:0;*/
	line-height:1.2em;
       text-align:justify;
	
}

#content h3 + h3 {
	color: #1f201d;
	font-size: 16px;
	background:none;
	margin-top:5px;
}

#content h4 {
	/*color: #336600;*/
	font-family: Verdana,Arial,Helvetica,sans-serif;
	/*font-weight: bold;*/
	font-size: 17px;
       letter-spacing:0.07em;
       color: rgb(87, 87, 87);
       
       height: 20px;
	margin:0;
	margin-bottom:5px;
	margin-top:15px;
	padding-top:5px!important;
}

#content ul.plain {
	margin:0;
	margin-left:15px;
	padding:0;
}

#content ul.plain li {
	margin:0;
	padding:0;
	padding-bottom:3px;
}

table {
	margin-top:10px;
	
} 

table.data td.label {
width: 30%;
}
table td {
	
	font-size:1em;
	/*font-weight:bold;*/
	line-height:2.05em;
   
}
table.listing1 {font-weight:normal;
	
	font-size:1.1em;
}
table td a, table td a:link, table td a:visited, table td a:hover {
	font-size:1em;
	
}
/*table.listing1 td {
padding: 0em 0.5em 0.5em 0em;
text-align: left;
  width: 100%;*/
}
tr + tr td {
	font-weight:normal;
	padding-top:1px;
	padding-bottom:15px;
	font-size:1.1em;
}
a.action, a.file {text-transform: none !important;}

table.listing, table.plain, #sidebar .block table, table.data, table.nested, table.info, table.listing table, table.listing + table {
	margin:0!important;
	padding:0!important;
	padding-bottom:5px!important;
       
	background-color:none!important;
	color:#000000!important;
	font-size:1em!important;
	font-weight:normal!important;
}

#sidebar .block table {
	background-color: rgb(245, 245, 245);	
}
/*****Article listing**********/
 h4.tocSectionTitle {
       background-color: rgb(241, 242, 242);
       padding: 2px 2px 2px 2px;
      
      position: relative;
      left: 1px; 
      font-size:12px;
      border-bottom: 2px solid green;
      z-index: 2;
}
.tocSectionTitle {margin: 0; padding: 0;}
.tocArticle {border-bottom: 1px solid #ddd; margin-bottom: 4px; padding-bottom: 4px;}
.tocArticle1 {border-bottom: 1px solid #ddd; margin-bottom: 4px; padding-bottom: 4px;}
.listing td a{color:#000;}

a.file{color:rgb(87,87,87)!important;}
a:hover.file{color:#4a8a22!important; }

.tocAuthors{padding-top:2px;}
.tocTitle  a{/*text-decoration: none !important;*/ color:rgb(87, 87, 87);}

.tocTitle a:hover{//color:#999999; 
                          color:#4a8a22; background:none!important;}
.tocSectionTitle{font-weight:bold;}

table.tocArticle td.tocGalleys {
background: url(pdf.png) no-repeat fixed;


}

table.tocArticle td.tocGalleys {
text-align: right;
border-left:solid #CCCCCC 2px
}


table.tocArticle td.tocPages {
text-align: right;
vertical-align: top;
border-left:solid #CCCCCC 2px
}

table.tocArticle td.tocTitle {
width: 85%;
padding-right:40px;
height: 100%;
line-height:1.3em!important;
}
table.tocArticle td.tocAuthors{padding-right:40px;}
#results table.listing td{
line-height:1.3em!important;
}


/*****Article listing**********/



table.listing td.headseparator {
	border-top:none;
}

table.listing td, table.plain td, #sidebar .block table td, table.data td, table.nested td, table.info td, table.listing table td, table.listing + table td {
	margin:0!important;
	padding:0!important;
	padding-bottom:5px!important;
       
	background-color:none!important;
	color:rgb(87,87,87)!important;
	font-size:1em!important;
	font-weight:normal!important;
}

table.listing td a, table.plain td a, #sidebar .block table td a, table.data td a, table.nested td a, table.info a, table.listing table td a, table.listing + table td a {
	font-size:1em!important;
	font-weight:normal!important;
       
       
}

a.action, table.listing a.action {
	font-size:0.9em!important;
	font-weight:normal!important;
}

table.listing tr td h4 {
	margin:0;
	margin-top:8px!important;
	padding:0;
	color:#1d2c36!important;
	line-height:15px!important;
}

td.separator, td.endseparator {
	border-top:1px solid #ddd!important;
	font-size:0.1em;
	line-height:10px;
}

#sidebar {
	float: right;
	width: 310px;
	margin:0;
       margin-top:20px;
	padding: 0;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size: 1.2em;
	color: #336600;
	border:none;
	background-color: none;
}
#rightSidebar{margin-right:4.5%;}




*html #sidebar {
	width: 310px;
	margin-top:0!important;
}

#sidebar .block {
       font-size: 1em;
	padding:10px;
	border-bottom:1px solid #a89989;
	background-color: rgb(254, 255, 255);	
       width:295px;
       float:right;
       margin-bottom:6px;
       border: 1px solid rgb(204, 204, 204);

}

*html #sidebar .block {
	width:180px;
}

#sidebar .block .blockTitle {
      /* background-image:url(images/details_icon.jpg); */
	display: block;
	padding: 0.5em 0 0.5em 0;
	//height: 30px;
       width: 100%;
	font-size: 19px;
	text-transform: uppercase;
	font-size:1.1em;
	font-weight:bold;
       //padding-bottom:5px;
}


#sidebar .block .blockSubtitle {
       text-transform: uppercase;
       font-size: 1em;
       letter-spacing:0.05em;
	display: block;
	padding-bottom:5px;
	font-weight:bold;
}


 input.button {text-align: right border-radius:7px;
-moz-border-radius: 7px;
-webkit-border-radius: 7px;
background: #444;
color: white;
text-shadow: 0 -1px black;
border: none;
padding: 5px 15px;
font-weight: bold;
font-size: 11px;
cursor: pointer;
text-align: center;
}
input.button:hover {
background: #555;
}


input.defaultButton {
 text-align: right border-radius:7px;
-moz-border-radius: 7px;
-webkit-border-radius: 7px;
background: #444;
color: white;
text-shadow: 0 -1px black;
border: none;
padding: 5px 15px;
font-weight: bold;
font-size: 11px;
cursor: pointer;
text-align: center;
 
}
input.defaultButton:hover {
background: #555;
}
#sidebar .block .sidebaruserlabel{ margin-left:20px;   padding-bottom:6px;}
select.selectMenu filterSection{width:150px!important}
select.selectMenu{
      height:20px;
      border: solid 1px #E5E5E5;
    
      background: 
		-webkit-gradient(
			linear,
			left top,
			left 25,
			from(#FFFFFF),
			color-stop(4%, #EEEEEE),
			to(#FFFFFF)
		);
	background: 
		-moz-linear-gradient(
			top,
			#FFFFFF,
			#EEEEEE 1px,
			#FFFFFF 25px
			);
	-moz-box-shadow: 0px 0px 8px #f0f0f0;
	-webkit-box-shadow: 0px 0px 8px #f0f0f0;
	box-shadow: 0px 0px 8px #f0f0f0;   }

#sidebar .block table td{color: rgb(89,89,89)!important;}
input.textField, textarea.textArea, input.uploadField { 
      margin-bottom:6px;
      //height:20px;
      border: solid 1px #E5E5E5;
      
      font-size:13px;
      background: 
		-webkit-gradient(
			linear,
			left top,
			left 25,
			from(#FFFFFF),
			color-stop(4%, #EEEEEE),
			to(#FFFFFF)
		);
	background: 
		-moz-linear-gradient(
			top,
			#FFFFFF,
			#EEEEEE 1px,
			#FFFFFF 25px
			);
	-moz-box-shadow: 0px 0px 8px #f0f0f0;
	-webkit-box-shadow: 0px 0px 8px #f0f0f0;
	box-shadow: 0px 0px 8px #f0f0f0;                      
}

#sidebar .block .textField,  #sidebar .block .selectMenu {
      margin-left:20px;
      margin-bottom:6px;
      width:250px;
      height:30px;
      border: solid 1px #E5E5E5;
      display:block;
      font-size:13px;
      background: 
		-webkit-gradient(
			linear,
			left top,
			left 25,
			from(#FFFFFF),
			color-stop(4%, #EEEEEE),
			to(#FFFFFF)
		);
	background: 
		-moz-linear-gradient(
			top,
			#FFFFFF,
			#EEEEEE 1px,
			#FFFFFF 25px
			);
	-moz-box-shadow: 0px 0px 8px #f0f0f0;
	-webkit-box-shadow: 0px 0px 8px #f0f0f0;
	box-shadow: 0px 0px 8px #f0f0f0;                      
}

 input.textField:focus,textarea.textArea:focus,input.uploadField:focus {
    background:#feffef;}

#sidebar .textField, #sidebar .selectMenu, #sidebar .button {
	font-size: 1em;
}

#sidebar .block .sidebaruserlabel{ margin-left:20px;   padding-bottom:6px;}


#sidebar .block table td{color: rgb(89,89,89)!important;}


#sidebar .block .textField:focus,#sidebar .block  .textField:focus {
    background:#feffef;}

#sidebar .block ul {
	margin:0;
	margin-top:5px;
	padding:0;
}

#sidebar .block ul li {
	margin:0;
	margin-bottom:2px;
	/*margin-left:20px!important;*/
	
      
}

#sidebar .block img {
	padding:2px;
}
#sidebar .block a:hover img {filter: Blur(Add = 0,  Direction = 225,  Strength = 10) }

#sidebarNavigation .block a:hover img {filter: Blur(Add = 0,  Direction = 225,  Strength = 10)}
#sidebarNavigation .block img {
	width:80px;
}

#sidebar .block table {
	margin-left:0!important;
	margin-top:3px!important;
       background:none!important;

}
 
*html #sidebar .block table {
	width:20px;
}

*html #sidebar .block form {
	width:120px;
}

/*---------------------- sidebar link style----------------------------*/
#sidebarUser a,  #sidebarUser a:link,  #sidebarUser a:active,  #sidebarUser a:visited {
      color: rgb(89, 89, 89);
      background:none!important;
     // color: #253;
     // text-decoration:none!important;
}
#notification a,  #notification a:link,  #notification a:active,  #notification a:visited {
	color: rgb(89, 89, 89);
      background:none!important;
      //color: #253;
      //text-decoration:none!important;
}
#sidebarNavigation a,  #sidebarNavigation a:link,  #sidebarNavigation a:active,  #sidebarNavigation a:visited {
      color: rgb(89, 89, 89);
      background:none!important;
     //color: #253;
    //  text-decoration:none!important;
}
#sidebarInformation a,  #sidebarInformation a:link,  #sidebarInformation a:active,  #sidebarInformation a:visited {
      color: rgb(89, 89, 89);
      background:none!important;
      //color: #253;
     // text-decoration:none!important;
}
#sidebarSubscription a,  #sidebarSubscription a:link,  #sidebarSubscription a:active,  #sidebarSubscription a:visited {
      color: rgb(89, 89, 89);
      background:none!important;
      //color: #253;
      //text-decoration:none!important;
}

#sidebar a:hover {//color: #999999;
color:#4a8a22;}

 

/*---------------------- @@@@@@@@@@@@@@@@@@@@@@----------------------------*/
#footer {
	margin:0;
	margin-left:-208px;
       padding-top:10px;
	padding-bottom:5px;
	min-height:0!important;
	height:250px;
	width: 220%;
      	position: relative;
	clear: both;
	background-color:#e6e6e6;
       text-align: center;
	line-height:100%;
        margin-bottom: -16px;
}

*:first-child+html #footer {
	margin:0;
	margin-left:-10px;
	padding:10px;
	padding-bottom:5px;
	min-height:0!important;
	width: 798px;
	border-bottom: 1px solid #336600;
	border-top: 1px solid #336600;
	background-color:none;
}

*html #footer {
	margin:0;
	margin-left:0;
	padding:0;
	padding-bottom:5px;
	padding-top:5px;
	min-height:0!important;
	width: 698px;	
	border-bottom: none;
	border-top: none;
	background-color:none;
}

#footer h6 {
	font-size: 10px;
	color: #336600;
	font-weight: bold;
	align: left;
	padding:0;
	margin:0;
}

#footer p {
	font-size: 10px;
	color: #003300;
	align: left;
	padding: 0.5px;
	padding-top:0;
	margin-top:0;
}

#footer a:link, #footer a:visited, #footer a:active {
	 background:none!important;
      text-decoration:none!important;

}

#footer a:hover {
	//color: #00df00;
       color:#4a8a22;}
#navfooter {
	margin: auto;
	height: auto;
	width: 980px;
}
#nav_box2 {
	height: 55px;
	width: 880px;
	float:left;
	margin-top: 10px;
	padding-left: 50px;
}
#nav_box2 ul{
	margin:0px;
	height:55px;
	width:980px;
	list-style-type:none;

	}

#nav_box2 li{
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#8f9191;
	display:block;
	list-style:none;
	float:left;
	height:33px;
	padding-top:20px;
	margin-left: 30px;
	
	}
	#nav_box2 li a{
	text-decoration:none;
	color:#333333;
	}
	#nav_box2 li a:hover{
	text-decoration:none;
	color:#999999;
	}

#copy {
	height: 40px;
	width: 980px;
	float:left;
	font-family: "Humnst777 BT";
	font-size: 12px;
	color: #8f9191;
	text-align: center;
}
 

#articleAbstract div {
       padding:5px;
	text-align: justify;
       line-height:1.5em;
}
#sidebar .block{
	
	width: 285px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	border: thin solid #CCCCCC;
	box-shadow: 0px 2px 3px 0px #e3e5e5;
	margin-top: 10px;
	padding-left: 10px;
}


#notification {
	float: left;
	width: 285px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	border: thin solid #CCCCCC;
	box-shadow: 0px 2px 3px 0px #e3e5e5;
	margin-top: 10px;
	padding-left: 10px;
}
#custom {
float: left;
	width: 285px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	border: thin solid #CCCCCC;
	box-shadow: 0px 2px 3px 0px #e3e5e5;
	margin-top: 10px;
	padding-left: 10px;

}
.pdf_icon{vertical-align:middle;}
#custom ul li {
    line-height: 2.5em;
    border-bottom: 1px solid rgb(221, 221, 221);
}
#sidebarInformation {
	float: left;
//height: auto;
width: 295px;
border-radius: 5px 5px 5px 5px;
border: thin solid rgb(204, 204, 204);
box-shadow: 0px 2px 3px 0px rgb(227, 229, 229);
margin-top: 10px;
}
#sidebarNavigation{
float: left;
width: 295px;
border-radius: 5px 5px 5px 5px;
border: thin solid rgb(204, 204, 204);
box-shadow: 0px 2px 3px 0px rgb(227, 229, 229);
margin-top: 10px;
}
#sidebarSubscription{
float: left;
width: 295px;
border-radius: 5px 5px 5px 5px;
border: thin solid rgb(204, 204, 204);
box-shadow: 0px 2px 3px 0px rgb(227, 229, 229);
margin-top: 10px;
}

#sidebarSubscription a{ line-height:2em; }
 
#sidebarUser{
            float: left;
            width: 295px;
            border-radius: 5px 5px 5px 5px;
            border: thin solid rgb(204, 204, 204);
            box-shadow: 0px 2px 3px 0px rgb(227, 229, 229);
}
#sidebarUser ul li{line-height:2.5em;color: rgb(89, 89, 89); border-bottom:1px solid #ddd;
}

#sidebar div.block {padding-bottom: 1em;}
#sidebarFontSize {
            float: left;
            width: 295px;
            border-radius: 5px 5px 5px 5px;
            border: thin solid rgb(204, 204, 204);
            box-shadow: 0px 2px 3px 0px rgb(227, 229, 229);
}

#rightSidebar .blockTitle{border-bottom:1px solid #ddd;  } 
/*#sidebar  ul li{border-bottom:1px solid #ddd;}*/


#notification ul li  {padding-left:30px;
line-height:2.5em; border-bottom:1px solid #ddd;
background:url(images/vew.png)no-repeat scroll 0px 50% transparent;
}
#notification ul li {padding-left:30px;color: rgb(89, 89, 89);}

#sidebarInformation ul li {border-bottom:1px solid #ddd;
line-height:2.5em;
background:url(images/inform.png)no-repeat scroll 0px 50% transparent;
}
#sidebarInformation ul li a{padding-left:30px;color: rgb(89, 89, 89);
}

#sidebarNavigation ul li {float:left; border-top: thin solid rgb(204, 204, 204);
  
}
#sidebarNavigation ul li a{  border-spacing:10px ;}

#sidebarNavigation .blockSubtitle{/*border-bottom:1px solid #ddd; padding-bottom:10px!important;*/}
ul {list-style-type: none; list-style: none;}



#homecontent{font-family: Verdana,Arial,Helvetica,sans-serif;
font-size: 12px;
color: rgb(87, 87, 87);
line-height:1.5em !important;
text-align:justify;
}

#content img{padding:4px; }
#content a:hover img { filter: Gray }
#footer_nav img{padding-left:440px;}

#by_issue img{opacity:0.6;
filter:alpha(opacity=40);}

#by_issue img:hover
{
opacity:1.0;

filter:alpha(opacity=100); /* For IE8 and earlier */
}

#sidebarNavigation ul li {padding-left:5px!important;}

div.separator{border-bottom:1px solid #ddd;}
table.announcements td.headseparator{border-top:1px solid #ddd;}
table.tocArticle td.tocAuthors{color:#000!important;}

#table-2 {
border: 1px solid #e3e3e3; 	
background-color: #f2f2f2;
width: 100%;
border-radius: 6px; 	
-webkit-border-radius: 6px; 	
-moz-border-radius: 6px; } 

#table-2 td { 		
padding: 5px; 	
color: #595959; 
} 
#table-2 th { 		
padding: 5px; 	
color: #ffffff; 
} 

#table-2 thead { 	
font-family: "Lucida Sans Unicode", "Lucida Grande", sans-serif; 	
padding: .2em 0 .2em .5em; 	
text-align: left; 	
color: #ffffff; 	
 /* Old browsers */
/* IE9 SVG, needs conditional override of 'filter' to 'none' */
background-image: url(images/nav_bg.png);
	background-repeat: repeat-x;
} 

#table-2 th { 	
font-family: 'Helvetica Neue', Helvetica, Arial, sans-serif; 	
font-size: 17px; 	
line-height: 20px; 	
font-style: normal; 	
font-weight: normal; 	  	
text-shadow: 1px 1px rgb(0, 0, 0);} 

#table-2 td { 

line-height: 20px; 	
font-family: 'Helvetica Neue', Helvetica, Arial, sans-serif; 	
font-size: 14px; 	
border-bottom: 1px solid #fff; 	
border-top: 1px solid #fff; } 

#table-2 td:hover { 	
background-color: #fff; } 

#onlineSubmissions a{color:#336600;
font-size:14px!important;
font-weight: bold!important;
}
#onlineSubmissions a:hover {
	color: #009933;
       background:none;
}

.addissn:before {
    content: "eISSN 2321-094X; ISSN 0019-4816";
    font-size: 14px;
    letter-spacing: auto;
    color: #575757;
	font-weight:bold
}

 .addissn:after {
    content: "R.N.I. No. 4839/57";
    font-size: 14px;
    letter-spacing: auto;
    color: #575757;
	font-weight:bold
}


/**** table polishing

#users table.listing td{width:0%!important;}
#subscriptionTypes td{width:0%!important;}
#availableSubscriptionTypes  table tr{width:0%!important;}
#submissions table.listing td{width:0%!important;}
#referrals table.listing td{width:0%!important;}
#editors table.listing td{width:0%!important;}

table polishing********/
#aboutPeople{display:none;}
.menulink6{display:none;}
.expandissueyear a {
padding: 3px 10px;
}

.expandissueyear a.open:link, .expandissueyear a.open:visited {
background: url(collapse.png) no-repeat ;
}

.expandissueyear a:link, .expandissueyear a:visited {
background: url(expand.png) no-repeat;
 
}
/****editor page insection dropdown***/
ul.filter li {
padding-right:0!important;}

table.announcements td.title{padding:0px;}

#shoppingCart {
    background-color: #fff;
	border:1px solid grey;
    border-radius: 5px 5px 5px 5px;
    color: #000;
    float: right;
    font-size: 12px;
    height: 37px;
    margin-right: 200px;
    margin-top: -16px;
    padding-left: 6px;
    width: 296px;
	
}
#shoppingCart a{
text-decoration:none;
}
#carttbl{
background-color: #F9F9F9;
border: 1px solid #E6E6E6;
border-radius: 6px 6px 6px 6px;
width: 100%;
}
#carttbl td{
border-top: 1.5px solid #FFFFFF;
font-family: 'Helvetica Neue',Helvetica,Arial,sans-serif;
font-size: 13px;
line-height: 20px;
}	
#carttbl tr:hover{
background-color:#FFF;
}
.cartBtn{
height:30px;
width:105px;
background-color:#ffffff;
border-radius:5px 5px 5px 5px;
border:2px solid #59B248;
text-align:right;
background-image:url("add_cart.png");
background-repeat:no-repeat;
}
.cartBtn:hover{
border:2px solid #59B248;
cursor:pointer;
background-image:url("shoping_cart_filled.png");
background-repeat:no-repeat;
}
.articleExistsBtn{
height:30px;
width:205px;
background-color:#ffffff;
border-radius:5px 5px 5px 5px;
border:2px solid red;
text-align:right;
background-image:url("shoping_cart_filled.png");
background-repeat:no-repeat;
}

#paymnt_carttbl {
background-color: #F0F0F0;
border: 1px solid #F1F1F1;
border-radius: 6px 6px 6px 6px;
width: 100%;
}
#paymnt_carttbl th{
color:#fff;
font-family: 'Helvetica Neue',Helvetica,Arial,sans-serif;
font-size: 14px;
font-style: normal;
font-weight: normal;
line-height: 25px;
text-shadow: 1px 1px #000000;
background:#2E5C12;
}
#paymnt_carttbl td {
border-top: 1px solid #FFFFFF;
font-family: 'Helvetica Neue',Helvetica,Arial,sans-serif;
font-size: 13px;
line-height: 20px;
}
#paymnt_carttbl tr:hover{
background-color:#fff;
border-radius:2px;
}

#aboutOther {
display: none;
}

#by_section li a{
background: url(images/By_section.png)!important;

}
#accessKey {
margin-bottom: 0em;
}

#issueDescription {
padding-bottom: 8px;
}
#i-scholarabout{display:none!important;}
.popart {
    border-bottom: 1px solid #EFEFEF;
    margin-left: 12px;
    margin-right: 12px;
    margin-bottom: 6px;
    padding-bottom: 6px;
    padding-top: 4px;
}
.scrollup {
  width: 51px;
  height: 53px;
  position: fixed;
  bottom: 100px;
  right: 60px;
  display: none;
  text-indent: -9999px;
  background: url(images/scroll.png) no-repeat;
  z-index: 999;
}
.scrollup:hover {
  opacity: 0.8!important;
 background: url(images/scroll.png) no-repeat;
}

/*image moving gallery start */




/* #slideshow-wrap {
    display: block;
    height: 335px;
    min-width: 260px;
    max-width: 566px;
    margin: auto;
    border: 12px rgba(255,255,240,1) solid;
    -webkit-box-shadow: 0px 0px 5px rgba(0,0,0,.8);
    -moz-box-shadow: 0px 0px 5px rgba(0,0,0,.8);
    box-shadow: 0px 0px 5px rgba(0,0,0,.8);
    margin-top: 20px;
    position: relative;
}

#slideshow-inner {
    width: 100%;
    height: 100%;
    background-color: rgb(0,0,0);
    overflow: hidden;
    position: relative;
}

#slideshow-inner>ul {
    list-style: none;
    height: 100%;
    width: 500%;
    overflow: hidden;
    position: relative;
    left: 0px;
    -webkit-transition: left .8s cubic-bezier(0.77, 0, 0.175, 1);
    -moz-transition: left .8s cubic-bezier(0.77, 0, 0.175, 1);
    -o-transition: left .8s cubic-bezier(0.77, 0, 0.175, 1);
    transition: left .8s cubic-bezier(0.77, 0, 0.175, 1);
}

#slideshow-inner>ul>li {
    width: 20%;
    height: 320px;
    float: left;
    position: relative;
}

#slideshow-inner>ul>li>img {
    margin: auto;
    height: 100%;
}

#slideshow-wrap input[type=radio] {
    position: absolute;
    left: 50%;
    bottom: 15px;
    z-index: 100;
    visibility: hidden;
}

#slideshow-wrap label:not(.arrows):not(.show-description-label) {
    position: absolute;
    left: 50%;
    bottom: -45px;
    z-index: 100;
    width: 12px;
    height: 12px;
    background-color: rgba(200,200,200,1);
    -webkit-border-radius: 50%;
    -moz-border-radius: 50%;
    border-radius: 50%;
    cursor: pointer;
    -webkit-box-shadow: 0px 0px 3px rgba(0,0,0,.8);
    -moz-box-shadow: 0px 0px 3px rgba(0,0,0,.8);
    box-shadow: 0px 0px 3px rgba(0,0,0,.8);
    -webkit-transition: background-color .2s;
    -moz-transition: background-color .2s;
    -o-transition: background-color .2s;
    transition: background-color .2s;
}

#slideshow-wrap label:not(.arrows):active { bottom: -46px }

#slideshow-wrap input[type=radio]#button-1:checked~label[for=button-1] { background-color: rgba(100,100,100,1) }

#slideshow-wrap input[type=radio]#button-2:checked~label[for=button-2] { background-color: rgba(100,100,100,1) }

#slideshow-wrap input[type=radio]#button-3:checked~label[for=button-3] { background-color: rgba(100,100,100,1) }

#slideshow-wrap input[type=radio]#button-4:checked~label[for=button-4] { background-color: rgba(100,100,100,1) }

#slideshow-wrap input[type=radio]#button-5:checked~label[for=button-5] { background-color: rgba(100,100,100,1) }

#slideshow-wrap label[for=button-1] { margin-left: -36px }

#slideshow-wrap label[for=button-2] { margin-left: -18px }

#slideshow-wrap label[for=button-4] { margin-left: 18px }

#slideshow-wrap label[for=button-5] { margin-left: 36px }

#slideshow-wrap input[type=radio]#button-1:checked~#slideshow-inner>ul { left: 0 }

#slideshow-wrap input[type=radio]#button-2:checked~#slideshow-inner>ul { left: -100% }

#slideshow-wrap input[type=radio]#button-3:checked~#slideshow-inner>ul { left: -200% }

#slideshow-wrap input[type=radio]#button-4:checked~#slideshow-inner>ul { left: -300% }

#slideshow-wrap input[type=radio]#button-5:checked~#slideshow-inner>ul { left: -400% }

label.arrows {
    font-family: 'WebSymbolsRegular';
    font-size: 25px;
    color: rgb(255,255,240);
    position: absolute;
    top: 50%;
    margin-top: -25px;
    display: none;
    opacity: 0.7;
    cursor: pointer;
    z-index: 1000;
    background-color: transparent;
    -webkit-transition: opacity .2s;
    -moz-transition: opacity .2s;
    -o-transition: opacity .2s;
    transition: opacity .2s;
    text-shadow: 0px 0px 3px rgba(0,0,0,.8);
}

label.arrows:hover { opacity: 1 }

label.arrows:active { margin-top: -23px }

input[type=radio]#button-1:checked~.arrows#arrow-2, input[type=radio]#button-2:checked~.arrows#arrow-3, input[type=radio]#button-3:checked~.arrows#arrow-4, input[type=radio]#button-4:checked~.arrows#arrow-5 {
    right: -34px;
    display: block;
}

input[type=radio]#button-2:checked~.arrows#arrow-1, input[type=radio]#button-3:checked~.arrows#arrow-2, input[type=radio]#button-4:checked~.arrows#arrow-3, input[type=radio]#button-5:checked~.arrows#arrow-4 {
    left: -55px;
    display: block;
    -webkit-transform: scaleX(-1);
    -moz-transform: scaleX(-1);
    -ms-transform: scaleX(-1);
    -o-transform: scaleX(-1);
    transform: scaleX(-1);
}

input[type=radio]#button-2:checked~.arrows#arrow-1 { left: 2px }

input[type=radio]#button-3:checked~.arrows#arrow-2 { left: -37px }

input[type=radio]#button-5:checked~.arrows#arrow-4 { left: -73px }

.description {
    position: absolute;
    top: 0;
    left: 0;
    width: 260px;
    font-family: 'Yanone Kaffeesatz';
    z-index: 1000;
}

.description input { visibility: hidden }

.description label {
    font-family: 'WebSymbolsRegular';
    background-color: rgba(255,255,240,1);
    position: relative;
    left: -17px;
    top: 00px;
    width: 40px;
    height: 27px;
    display: inline-block;
    text-align: center;
    padding-top: 7px;
    border-bottom-right-radius: 15px;
    cursor: pointer;
    opacity: 0;
    -webkit-transition: opacity .2s;
    -moz-transition: opacity .2s;
    -o-transition: opacity .2s;
    transition: opacity .2s;
    z-index: 5;
    color: rgb(20,20,20);
}

#slideshow-inner>ul>li:hover .description label { opacity: 1 }

.description input[type=checkbox]:checked~label { opacity: 1 }

.description .description-text {
    background-color: rgba(255,255,230,.5);
    padding-left: 45px;
    padding-top: 25px;
    padding-right: 15px;
    padding-bottom: 15px;
    position: relative;
    top: -35px;
    z-index: 4;
    opacity: 0;
    -webkit-transition: opacity .2s;
    -moz-transition: opacity .2s;
    -o-transition: opacity .2s;
    transition: opacity .2s;
    color: rgb(20,20,20);
}

.description input[type=checkbox]:checked~.description-text { opacity: 1 }
*/

/*image moving gallery ends*/




#slider7 {
	width:600px;
	height:200px;
	margin:40px auto 0;
	overflow:visible;
	background-color:#362c30;
	border:10px solid #362c30;
	-moz-transition:all 150ms ease-in;
	-webkit-transition:all 150ms ease-in;
	-o-transition:all 150ms ease-in;
	position:relative;
	transform:rotate(0deg);
	-ms-transform:rotate(0deg);
	-moz-transform:rotate(0deg);
	-webkit-transform:rotate(0deg);
	-o-transform:rotate(0deg);
}
#mask {
	overflow:hidden;
}
#slider7:hover {
	background-color:#362c30;
	border:10px solid #362c30;
	-webkit-animation:rotatey 400ms ease-out;
	-moz-animation:rotatey 400ms ease-out;
}
#slider7:hover #pause {
	opacity:1;
}
#slider7:hover #progress {
	background-color:rgba(255,255,255,0.0);
}
#slider7:hover ul, #slider7:hover #progress, #slider7:hover #overlay {
	-moz-animation-play-state:paused;
	-webkit-animation-play-state:paused;
}
#pause {
	width:600px;
	height:200px;
	position:absolute;
	top:0;
	opacity:0;
	/* background-image:url(http://iamceege.com/pure-css3-content-slider7/images/paused.png);*/ 
	background-position:566px 10px;
	background-repeat:no-repeat;
	pointer-events:none;
	-moz-transition:all 150ms ease-in;
	-webkit-transition:all 150ms ease-in;
	-o-transition:all 150ms ease-in;
}
#progress {
	width:1px;
	height:1px;
	background-color:#ffd000;
	-moz-animation:progress 18s infinite;
	-webkit-animation:progress 18s infinite;
	position:relative;
	top:-1px;
	-moz-transition:all 150ms ease-in;
	-webkit-transition:all 150ms ease-in;
	-o-transition:all 150ms ease-in;
}
#overlay {
	width:600px;
	height:200px;
	position:absolute;
	top:0;
	/* background-image:url(http://iamceege.com/pure-css3-content-slider7/images/overlay.png);*/ 
	background-position:center;
	background-repeat:no-repeat;
	pointer-events:none;
	-moz-transition:all 150ms ease-in;
	-webkit-transition:all 150ms ease-in;
	-o-transition:all 150ms ease-in;
	opacity:0.5;
	-moz-animation:overlay-fade 18s infinite;
	-webkit-animation:overlay-fade 18s infinite;
}
#slider7 ul {
	width:2400px;
	list-style:none;
	padding:0;
	margin:0;
	-moz-animation:slide-animation 18s infinite;
	-webkit-animation:slide-animation 18s infinite;
	position:relative;
	left:0px;
}
#slider7 li {
	display:inline;
	width:600px;
	height:200px;
	margin:0;
	padding:0;
	float:left;
	position:relative;
	/* background-image:url(http://iamceege.com/pure-css3-content-slider7/images/loader.gif); */
	background-position:50% 50%;
	background-repeat:no-repeat;
}
#slider7 li:last-of-type {
	background-color:#362c30;
}
#slider7 li a {
	display:block;
	text-decoration:none;
}
#slider7 li span {
	display:block;
	width:560px;
	padding:15px 20px;
	position:absolute; 
	bottom:0; 
	left:0;
	background-color:rgba(54,44,48,0.6);
	border-top:1px solid #362c30;
	text-shadow:1px 1px 1px #362c30;
	pointer-events:none;
	text-align:left;
}
#slider7-shadow {
	width:100%;
	height:260px;
	/* background-image:url(http://iamceege.com/pure-css3-content-slider7/images/slider7-shadow.png);*/ 
	background-position:center bottom;
	background-repeat:no-repeat;
	margin:10px auto 0;
}
@-webkit-keyframes slide-animation {
0% {opacity:0;}
2% {opacity:1;}
20% {left:0px; opacity:1;}
22.5% {opacity:0.6;}
25% {left:-600px; opacity:1;}
45% {left:-600px; opacity:1;}
47.5% {opacity:0.6;}
50% {left:-1200px; opacity:1;}
70% {left:-1200px; opacity:1;}
72.5% {opacity:0.6;}
75% {left:-1800px; opacity:1;}
95% {opacity:1;}
98% {left:-1800px; opacity:0;}
100% {left:0px; opacity:0;}
}
@-moz-keyframes slide-animation {
0% {opacity:0;}
2% {opacity:1;}
20% {left:0px; opacity:1;}
22.5% {opacity:0.6;}
25% {left:-600px; opacity:1;}
45% {left:-600px; opacity:1;}
47.5% {opacity:0.6;}
50% {left:-1200px; opacity:1;}
70% {left:-1200px; opacity:1;}
72.5% {opacity:0.6;}
75% {left:-1800px; opacity:1;}
95% {opacity:1;}
98% {left:-1800px; opacity:0;}
100% {left:0px; opacity:0;}
}
@-webkit-keyframes progress {
0% {width:0px; opacity:0;}
2% {width:0px; opacity:1;}
20% {width:600px; opacity:1;}
22.5% {width:600px; opacity:0;}
22.59% {width:0px;}
25% {width:0px; opacity:1;}
45% {width:600px; opacity:1;}
47.5% {width:600px; opacity:0;}
47.59% {width:0px;}
50% {width:0px; opacity:1;}
70% {width:600px; opacity:1;}
72.5% {width:600px; opacity:0;}
72.59% {width:0px;}
75% {width:0px; opacity:1;}
95% {width:600px; opacity:1;}
98% {width:600px; opacity:0;}
100% {width:0px; opacity:0;}
}
@-moz-keyframes progress {
0% {width:0px; opacity:0;}
2% {width:0px; opacity:1;}
20% {width:600px; opacity:1;}
22.5% {width:600px; opacity:0;}
22.59% {width:0px;}
25% {width:0px; opacity:1;}
45% {width:600px; opacity:1;}
47.5% {width:600px; opacity:0;}
47.59% {width:0px;}
50% {width:0px; opacity:1;}
70% {width:600px; opacity:1;}
72.5% {width:600px; opacity:0;}
72.59% {width:0px;}
75% {width:0px; opacity:1;}
95% {width:600px; opacity:1;}
98% {width:600px; opacity:0;}
100% {width:0px; opacity:0;}
}
@-webkit-keyframes rotatey {
0% {transform:rotate(0deg); -ms-transform:rotate(0deg); -moz-transform:rotate(0deg); -webkit-transform:rotate(0deg); -o-transform:rotate(0deg);}
25% {transform:rotate(1deg); -ms-transform:rotate(1deg); -moz-transform:rotate(1deg); -webkit-transform:rotate(1deg); -o-transform:rotate(1deg);}
50% {transform:rotate(-1deg); -ms-transform:rotate(-1deg); -moz-transform:rotate(-1deg); -webkit-transform:rotate(-1deg); -o-transform:rotate(-1deg);}
100% {transform:rotate(0deg); -ms-transform:rotate(0deg); -moz-transform:rotate(0deg); -webkit-transform:rotate(0deg); -o-transform:rotate(0deg);}
}
@-moz-keyframes rotatey {
0% {transform:rotate(0deg); -ms-transform:rotate(0deg); -moz-transform:rotate(0deg); -webkit-transform:rotate(0deg); -o-transform:rotate(0deg);}
25% {transform:rotate(1deg); -ms-transform:rotate(1deg); -moz-transform:rotate(1deg); -webkit-transform:rotate(1deg); -o-transform:rotate(1deg);}
50% {transform:rotate(-1deg); -ms-transform:rotate(-1deg); -moz-transform:rotate(-1deg); -webkit-transform:rotate(-1deg); -o-transform:rotate(-1deg);}
100% {transform:rotate(0deg); -ms-transform:rotate(0deg); -moz-transform:rotate(0deg); -webkit-transform:rotate(0deg); -o-transform:rotate(0deg);}
}
@-webkit-keyframes overlay-fade {
0% {opacity:0;}
2% {opacity:0.5;}
95% {opacity:0.5;}
98% {opacity:0;}
100% {opacity:0;}
}
@-moz-keyframes overlay-fade {
0% {opacity:0;}
2% {opacity:0.5;}
95% {opacity:0.5;}
98% {opacity:0;}
100% {opacity:0;}
}
#slider7 ul li span h2 {
	font-size:24px;
	line-height:24px;
	color:#fff;
	font-weight:normal;
	font-family:'Communist-Regular';
	text-shadow:1px 1px 1px #362c30;
}


/* March 29 code begins */


#content p.ini a {
    color: rgb(0, 102, 153);
    display: inline;
    height: 23px;
    margin-bottom: 0;
    margin-left: 0;
    margin-right: 0;
    margin-top: 40px;
    padding-bottom: 5px;
    padding-left: 4px;
    padding-right: 4px;
    padding-top: 5px;
    text-decoration-color: -moz-use-text-color;
    text-decoration-line: none;
    text-decoration-style: solid;
    vertical-align: bottom;
    width: 10px;
}


.ini a {
    -moz-border-bottom-colors: none;
    -moz-border-left-colors: none;
    -moz-border-right-colors: none;
    -moz-border-top-colors: none;
    border-bottom-color: rgb(221, 221, 221);
    border-bottom-style: solid;
    border-bottom-width: 1px;
    border-image-outset: 0 0 0 0;
    border-image-repeat: stretch stretch;
    border-image-slice: 100% 100% 100% 100%;
    border-image-source: none;
    border-image-width: 1 1 1 1;
    border-left-color: rgb(221, 221, 221);
    border-left-style: solid;
    border-left-width: 1px;
    border-right-color: rgb(221, 221, 221);
    border-right-style: solid;
    border-right-width: 1px;
    border-top-color: rgb(221, 221, 221);
    border-top-style: solid;
    border-top-width: 1px;
}


#content p.ini a:hover {
    background-color: #30640D !important;
    color: rgb(255, 255, 255) !important;
}


#content p.ini {
    clear: left;
    font-size: 12px;
    font-weight: normal;
    height: 20px;
    padding-bottom: 7px;
    padding-left: 0;
    padding-right: 0;
    padding-top: 25px;
    text-align: left;
}



.quicksearchtag {
    -moz-border-bottom-colors: none;
    -moz-border-left-colors: none;
    -moz-border-right-colors: none;
    -moz-border-top-colors: none;
    border-bottom-color: rgb(170, 170, 170);
    border-bottom-left-radius: 5px;
    border-bottom-right-radius: 5px;
    border-bottom-style: solid;
    border-bottom-width: 1px;
    border-image-outset: 0 0 0 0;
    border-image-repeat: stretch stretch;
    border-image-slice: 100% 100% 100% 100%;
    border-image-source: none;
    border-image-width: 1 1 1 1;
    border-left-color: rgb(170, 170, 170);
    border-left-style: solid;
    border-left-width: 1px;
    border-right-color: rgb(170, 170, 170);
    border-right-style: solid;
    border-right-width: 1px;
    border-top-color: rgb(170, 170, 170);
    border-top-left-radius: 5px;
    border-top-right-radius: 5px;
    border-top-style: solid;
    border-top-width: 1px;
    box-shadow: 0 0 3px rgb(204, 204, 204), 0 10px 15px rgb(238, 238, 238) inset;
    color: rgb(0, 82, 151);
    font-weight: bold;
    padding-bottom: 6px;
    padding-left: 10px;
    padding-right: 10px;
    padding-top: 8px;
    transition-delay: 0s !important;
    transition-duration: 0.25s !important;
    transition-property: padding !important;
    transition-timing-function: ease !important;
    text-decoration:none;
}



input[type="text"], input[type="password"], select.combo_box, textarea.textArea, input.textField {
    -moz-border-bottom-colors: none;
    -moz-border-left-colors: none;
    -moz-border-right-colors: none;
    -moz-border-top-colors: none;
    background-color: rgb(255, 255, 255);
    border-bottom-color: rgb(204, 204, 204);
    border-bottom-style: solid;
    border-bottom-width: 1px;
    border-image-outset: 0 0 0 0;
    border-image-repeat: stretch stretch;
    border-image-slice: 100% 100% 100% 100%;
    border-image-source: none;
    border-image-width: 1 1 1 1;
    border-left-color: rgb(204, 204, 204);
    border-left-style: solid;
    border-left-width: 1px;
    border-right-color: rgb(204, 204, 204);
    border-right-style: solid;
    border-right-width: 1px;
    border-top-color: rgb(204, 204, 204);
    border-top-style: solid;
    border-top-width: 1px;
    box-shadow: 0 1px 1px rgba(0, 0, 0, 0.075) inset;
    transition-delay: 0s, 0s;
    transition-duration: 0.2s, 0.2s;
    transition-property: border, box-shadow;
    transition-timing-function: linear, linear;
}


input[type="text"]:focus, input[type="password"]:focus, textarea.textArea:focus, input.textField:focus {
    border-bottom-color: #30640D;
    border-left-color: #30640D;
    border-right-color: #30640D;
    border-top-color: #30640D;
    box-shadow: 0 1px 1px rgba(0, 0, 0, 0.075) inset, 0 0 8px #30640D;
    outline-color: -moz-use-text-color;
    outline-style: none;
    outline-width: 0;
}

.contact_form input, .contact_form textarea {
    -moz-border-bottom-colors: none;
    -moz-border-left-colors: none;
    -moz-border-right-colors: none;
    -moz-border-top-colors: none;
    border-bottom-color: rgb(170, 170, 170);
    border-bottom-left-radius: 5px;
    border-bottom-right-radius: 5px;
    border-bottom-style: solid;
    border-bottom-width: 1px;
    border-image-outset: 0 0 0 0;
    border-image-repeat: stretch stretch;
    border-image-slice: 100% 100% 100% 100%;
    border-image-source: none;
    border-image-width: 1 1 1 1;
    border-left-color: rgb(170, 170, 170);
    border-left-style: solid;
    border-left-width: 1px;
    border-right-color: rgb(170, 170, 170);
    border-right-style: solid;
    border-right-width: 1px;
    border-top-color: rgb(170, 170, 170);
    border-top-left-radius: 5px;
    border-top-right-radius: 5px;
    border-top-style: solid;
    border-top-width: 1px;
    box-shadow: 0 0 3px rgb(204, 204, 204), 0 10px 15px rgb(238, 238, 238) inset;
    height: 25px;
    padding-left: 10px;
    padding-right: 10px;
    transition-delay: 0s !important;
    transition-duration: 0.25s !important;
    transition-property: padding !important;
    transition-timing-function: ease !important;
}

/* March 29 code ends */
